Okay
  Public Ticket #1356305
Upcoming Updates / Visual Composer
Open

Comments

  • Jaa started the conversation

    Hi!

    Great looking themes! Considering of buying, but some points bother me:

    • Is it possible to update the VisualComposer-Plugin directly or am I dependent on you, that you first update the VC-Plugin within your theme?
      So what happens if there is an urgent security fix within VC and you are not available for some reasons?
    • Same question for woocommerce and the other bundled plugins

    Thanx & best regards,

    Jaa

  •  83
    Jamie replied

    Hi,

    You do not purchase directly the Visual Composer and Revolution Slider plugin. So you can not update it by yourself. It is also not recommended. When it has a new version, we will be careful to test and release the new theme's version. If you see the notification, you can dismiss it.

    With woocomerce, you can update new version by your self!

    Thank you!

    Best regards,

    Jami, ThemeFTC technical expert.

  • Cibelle replied

    Hello
    Regarding the woocommerce update we can do, I get this message: Your WeddingShop theme contains outdated copies of some WooCommerce template files. These files may need to be updated to ensure compatibility with the current version of WooCommerce. You can check which files have been affected on the system status page. If in doubt, check with the author of the topic. weddingshop / woocommerce / cart / mini-cart.php version 3.1.0 is outdated. The core version is 3.2.0,
    and weddingshop / woocommerce / global / quantity-input.php version 2.5.0 is outdated. The core version is 3.2.0,
    Please, help me :)
    Thank you

  •  33
    Martin replied

    Hi Cibelle,

    You can update WooCommerce plugin or update those files only.

    If you need further help, please provide me Admin Panel access of your site.

    We will check it and help you asap!


    Best regards,

    Martin, ThemeFTC support team Manager.